help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNU - XEmacs compatibility


From: Martin Rubey
Subject: Re: GNU - XEmacs compatibility
Date: 10 Oct 2007 19:15:49 +0200
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.4

Stefan Monnier <address@hidden> writes:

> PS: Yes, I know people tend to first ask for that support rather than send
> patches, but if you wait long enough, the patches will come.  If they don't,
> it's a pretty clear sign that nobody cares enough about it, so your effort
> would have been wasted anyway.

This is not necesarily the case.  I wrote a major mode for axiom for gnu emacs,
and I know of one axiom developer who would like to use it, but he is bound to
xemacs.  I found it already difficult enough to get it working for gnus emacs,
and definitively don't want to take the time to port it to xemacs, at least not
on my own.

I guess at some point it will happen, but I suspect that for people in the know
it would be a matter of a few hours.

Martin


reply via email to

[Prev in Thread] Current Thread [Next in Thread]